/*
Theme Name: Cubic
Template: boardwalk
Theme URI: https://wordpress.com/themes/cubic/
Author: Automattic
Author URI: https://wordpress.com/themes/
Description: A minimalistic square theme.
Version: 1.0.3
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cubic
Domain Path: /languages/
Tags: light, blue, gray, white, one-column, responsive-layout, custom-menu, featured-images, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, holiday, photoblogging

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

(C) 2012-2015 Automattic, Inc.
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Colors
2.0 Typography
3.0 Layout
4.0 Pagination
5.0 Content
6.0 Jetpack
7.0 Responsive
	7.1 x <= 568px
	7.2 x <= 768px
	7.3 x <= 1024px
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Colors
--------------------------------------------------------------*/
button,
mark,
input[type="button"],
input[type="reset"],
input[type="submit"],
ins,
.bypostauthor > .comment-body .fn,
.comment #respond h3 small a,
.comment-reply-title a,
.filter-on .hentry.has-post-thumbnail:hover .entry-link,
.hentry.color-1,
.hentry.has-post-thumbnail .entry-link,
.pace .pace-progress,
.widget_tag_cloud a {
	background: #10b0b8;
}
.hentry.color-2 {
	background-color: #0e9ea5;
}
.hentry.color-3 {
	background-color: #0d8d93;
}
.hentry.color-4 {
	background-color: #0b7b80;
}
.hentry.color-5 {
	background-color: #0a6a6e;
}
.hentry.color-1 + .hentry.color-1,
.hentry.color-2 + .hentry.color-2,
.hentry.color-3 + .hentry.color-3,
.hentry.color-4 + .hentry.color-4,
.hentry.color-5 + .hentry.color-5 {
	background-color: #28b8bf;
}
.hentry.color-1 + .navigation + .hentry.color-1,
.hentry.color-2 + .navigation + .hentry.color-2,
.hentry.color-3 + .navigation + .hentry.color-3,
.hentry.color-4 + .navigation + .hentry.color-4,
.hentry.color-5 + .navigation + .hentry.color-5 {
	background-color: #40c0c6;
}
a,
#infinite-handle:hover,
#infinite-handle:hover:before,
.comment-author a:hover,
.comment-author a:focus,
.comment-author a:active,
.dropdown-toggle:hover:after,
.dropdown-toggle:focus:after,
.dropdown-toggle:active:after,
.entry-author .author-link a,
.page-links > span,
.page-links a:hover,
.page-links a:focus,
.page-links a:active,
.paging-navigation a:hover,
.paging-navigation a:focus,
.paging-navigation a:active,
.post-navigation a:hover,
.post-navigation a:focus,
.post-navigation a:active,
.search-form.hover:before,
.sidebar-toggle:hover,
.sidebar-toggle:focus,
.sidebar-toggle:active,
.sidebar-toggle.toggle-on:hover,
.sidebar-toggle.toggle-on:active,
.site .wp-playlist-light .wp-playlist-playing,
.site-title a:hover,
.site-title a:focus,
.site-title a:active,
.social-navigation a:hover,
.social-navigation a:focus,
.social-navigation a:active,
.widget-grofile .grofile-meta h4 a:hover,
.widget-grofile .grofile-meta h4 a:hover,
.widget-grofile .grofile-meta h4 a:active,
.widget-title a:hover,
.widget-title a:focus,
.widget-title a:active,
.widgettitle a:hover,
.widgettitle a:focus,
.widgettitle a:active {
	color: #10b0b8;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	font-family: 'Playfair Display', serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.comment-author,
.hentry div#jp-relatedposts h3.jp-relatedposts-headline,
.hentry div.sharedaddy h3.sd-title,
.no-comments,
.page-links {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.0625em;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: normal;
}
.archive .taxonomy-description,
.comment-reply-title small,
.page-links > .page-links-title,
.search-results .page-title span {
	font-family: 'Playfair Display', serif;
}

/*--------------------------------------------------------------
3.0 Layout
--------------------------------------------------------------*/
.next-link .site-main,
.previous-link .site-main {
	padding: 0 !important;
}
.site-description {
	margin: 0.145em 0 -0.145em;
	font-family: 'Playfair Display', serif;
	line-height: 1.7142857;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
}
.wf-active .site-description {
	margin: 0;
}

/*--------------------------------------------------------------
4.0 Pagination
--------------------------------------------------------------*/
.paging-navigation {
	position: relative;
	clear: both;
	border-top: 1px solid #d9d9d9;
}
.paging-navigation:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
	width: 1px;
	height: 72px;
	background: #d9d9d9;
}
.paging-navigation .nav-links {
	height: 100%;
}
.paging-navigation .nav-next,
.paging-navigation .nav-previous {
	position: inherit;
	left: 0;
	overflow: hidden;
	float: right;
	width: 50%;
	height: 72px;
	border: 0 !important;
}
.paging-navigation .nav-next a:before,
.paging-navigation .nav-previous a:before {
	-webkit-transform: rotate(-90deg);
	-moz-transform:    rotate(-90deg);
	transform:         rotate(-90deg);
}
.paging-navigation a {
	height: 72px;
}

/*--------------------------------------------------------------
5.0 Content
--------------------------------------------------------------*/
/* Hentry */
.archive .hentry,
.blog .hentry,
.search-results .hentry {
	float: none;
	padding: 0 0 100%;
	margin: 0;
	width: 100%;
}
.archive .hentry.has-post-thumbnail,
.blog .hentry.has-post-thumbnail,
.search-results .hentry.has-post-thumbnail {
	background: #000;
}

/* Entry Header */
.archive .entry-header,
.blog .entry-header,
.search-results .entry-header {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.entry-header {
	max-height: 100%;
	text-align: center;
}
.archive .entry-title,
.blog .entry-title,
.search-results .entry-title {
	margin: 0 auto;
	font-size: 1.375em;
	line-height: 1.3636364;
}

/* Entry Thumbnail */
.archive .hentry.has-post-thumbnail .attachment-boardwalk-featured-image,
.blog .hentry.has-post-thumbnail .attachment-boardwalk-featured-image,
.search-results .hentry.has-post-thumbnail .attachment-boardwalk-featured-image {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: auto;
	max-height: initial;
	min-height: initial;
}

/*--------------------------------------------------------------
6.0 Jetpack
--------------------------------------------------------------*/
#infinite-handle {
	position: inherit;
	clear: both;
	height: 73px;
	width: 100%;
	border: 0;
	border-top: 1px solid #d9d9d9;
}
.site-main .infinite-loader {
	position: inherit;
	clear: both;
}

/*CUSTOM*/
.site-header{
	min-height: 90px !important;
}

h1#logo{
	width: 315px;
	height: 100px;
	background-image: url('img/logo.png');
}

.site-branding{
	margin: 10px 0;
}

.entry-header{
	background: none !important;
	display: none;
}

.entry-meta .cat{
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ECECEC;
}



.archive .entry-title, .blog .entry-title, .search-results .entry-title{
	margin-top: 6px !important;
	
}

.entry-title a{
	font-weight: bold !important;
}

.sidebar-toggle{
	width: 120px;
}

.sidebar{
	width: 100% !important;
	right: 0 !important;
}

#main{
	display: block !important;
}

#sidebar .widget-title{
	  font-size: 18px;
  font-weight: bold;
}

.main-navigation ul{
	border: 0;
}

.main-navigation li{
	border: 0;
	padding: 2px 0;
}

.main-navigation li.current-menu-item > a{
	color: #10b0b8;
}

.main-navigation li a{
	font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  outline: 0;
}

.main-navigation li a:hover{
	color: #10b0b8;
}

.main-navigation ul ul{
	display: block;
	margin: 0;
}

.main-navigation ul ul a{
	font-weight: normal;
}

.sidebar-toggle:before {
  content: "\f419";
  height: 24px;
  width: 29px;
  color: inherit;
  font-size: 28px;
  line-height: 24px;
}

.sidebar-toggle.toggle-on:before {
  content: "\f405";
  height: 32px;
  width: 50px;
  font-size: 48px;
  line-height: 32px;
}

.menu_icon{
	width: 185px;
	height: 100px;
	background-image: url('img/menu.png');
	float: right;
	margin-right: 30px;
	display: none;
}

.post .entry-header{
	background-color: rgba(0, 0, 0, 0.25) !important;
}

.archive .entry-header, .blog .entry-header, .search-results .entry-header{
	bottom: 40% !important;
	background-color: transparent !important;
}

.breadcrums{
	font-family: 'Open Sans', sans-serif;
}

.breadcrums a{
	color: #000;
}

#sidebar_back{
	position: fixed;
  top: 0;
  bottom: 0;
  z-index: 2;
  background: #f2f2f2;
   width: 100% !important;
   display: none
}

.gallery .gallery-item{
	border: 0 !important;
	padding: 0;
}

.gallery .gallery-item:before{
	border: 0 !important;
}

body.page:not(.title-with-content) .hentry.has-post-thumbnail .entry-title, body.single:not(.title-with-content) .hentry.has-post-thumbnail:not(.format-video) .entry-title, body.single:not(.title-with-content) .hentry.has-post-thumbnail:not(.format-video) .entry-meta{
	font-weight: bold !important;
}

body.page .entry-header{
	display: block !important;
}

.jp-carousel-image-meta{
	display: none !important;
}

/*--------------------------------------------------------------
7.0 Responsive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
7.1 x <= 568px
--------------------------------------------------------------*/
@media screen and (min-width: 568px) {
	/* Content */
	.archive .hentry,
	.blog .hentry,
	.search-results .hentry {
		float: left;
		padding-bottom: 50%;
		width: 50%;
	}
	.archive .hentry:nth-of-type(2n+3),
	.blog .hentry:nth-of-type(2n+3),
	.search-results .hentry:nth-of-type(2n+3) {
		clear: left;
	}

	.sidebar{
		width: 50% !important;
		right: 0 !important;
	}

	#sidebar_back{
		width: 50% !important;
		right: 0 !important;
	}

	.menu_icon{
		display: none;
	}
}

/*--------------------------------------------------------------
7.2 x <= 768px
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	/* Layout */
	.archive .page-header,
	.search-results .page-header,
	.unfixed-header.archive:not(.sidebar-open) .page-header,
	.unfixed-header.archive:not(.sidebar-open) .site-header,
	.unfixed-header.blog:not(.sidebar-open) .site-header,
	.unfixed-header.search-results:not(.sidebar-open) .page-header,
	.unfixed-header.search-results:not(.sidebar-open) .site-header {
		position: absolute;
	}
	.archive .site-footer,
	.blog .site-footer,
	.search-results .site-footer {
		position: inherit;
	}

	/* Jetpack */
	#infinite-handle:before {
		-webkit-transform: none;
		-moz-transform:    none;
		transform:         none;
	}
	.site-main .infinite-loader {
		width: 100%;
		height: 73px;
		border: 0;
		border-top: 1px solid #d9d9d9;
	}
	.infinite-scroll.neverending .site-main .infinite-loader {
		height: 49px;
	}
	.infinite-scroll.neverending .site-footer {
		display: none;
	}
	.infinity-end.neverending .site-footer {
		display: block;
	}

	.sidebar-content{
		width: 100% !important;
		padding: 38px 38px 0;
	}

	/* Content */
	.archive .hentry,
	.blog .hentry,
	.search-results .hentry {
		padding-bottom: 33.3333333333333333%;
		width: 33.3333333333333333%;
	}
	.archive .hentry:nth-of-type(3n+4),
	.blog .hentry:nth-of-type(3n+4),
	.search-results .hentry:nth-of-type(3n+4) {
		clear: left;
	}
	.archive .hentry:nth-of-type(2n+3),
	.blog .hentry:nth-of-type(2n+3),
	.search-results .hentry:nth-of-type(2n+3) {
		clear: none;
	}

	.sidebar{
		width: 33.3333333333333333% !important;
		right: 0 !important;
	}

	#sidebar_back{
		width: 33.3333333333333333% !important;
		right: 0 !important;
	}

	.menu_icon{
		display: block;
	}
}

/*--------------------------------------------------------------
7.3 x <= 1024px
--------------------------------------------------------------*/
@media screen and (min-width: 1024px) {
	/* Content */
	.archive .hentry,
	.blog .hentry,
	.search-results .hentry {
		padding-bottom: 25%;
		width: 25%;
	}
	.archive .hentry:nth-of-type(3n+4),
	.blog .hentry:nth-of-type(3n+4),
	.search-results .hentry:nth-of-type(3n+4) {
		clear: none;
	}
	.archive .hentry:nth-of-type(4n+5),
	.blog .hentry:nth-of-type(4n+5),
	.search-results .hentry:nth-of-type(4n+5) {
		clear: left;
	}

	.sidebar{
		width: 25% !important;
		right: 0 !important;
	}

	#sidebar_back{
		width: 25% !important;
		right: 0 !important;
	}

	.menu_icon{
		display: block;
	}
	.entry-content{
		width: 1000px !important;
	}
	.entry-author, .entry-content, .entry-footer{
		width: 1000px !important;
	}
}

/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none !important;
  border: 0;
  display: block;
  width: 40px;
  height: 65px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  outline: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

